;;;This conf is auto generated by astercc, don't modify!
allowguest=no
tos_sip=cs3
tos_audio=ef
tos_video=af41
trustrpid=no
sendrpid=yes
videosupport=yes
realm=astercc
bindport=5060
bindaddr=0.0.0.0
rtpkeepalive=0
rtptimeout=0
useragent=astercc 1.0
srvlookup=no
tcpenable=no
tcpbindaddr=0.0.0.0
transport=udp
